﻿body {
	background-color: #33627D;
	background-repeat: no-repeat;
	background-attachment: scroll;
	border-bottom-color: #333333;
	border: #333333;
	border-color: #333333;
	border-top: #333333;
	outline: #333333;
	background: #000000 url('img/space-time.jpg') no-repeat top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	border-left-color: #333333;
	border-right-color: #333333;
	border-top-color: #333333;
	outline-color: #333333;
}
#container {
	background: transparent top;
	width: 950px;
	margin: 10px auto;
}
#masthead {
	border-bottom-color: #333333;
	border-left-color: #333333;
	border-right-color: #333333;
	text-align: center;
	width: 148;
	border-top: #414141;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #414141;
	outline-color: #414141;
	border: #1e1e1e;
	height: 135px;
}

#masthead a:hover {
	color: #ffffff;
	text-decoration: underline;
}
#masthead a:active {
	color: #cccccc;
	text-decoration: none;
}

#navigation {
	background-color: transparent;
	outline-color: transparent;
	border-bottom-color: transparent;
	background: transparent;
	border-color: transparent;
	border-top: transparent;
	outline: transparent;
	position: relative;
	float: left;
	width: 248px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-left-color: transparent;
	border-right-color: transparent;
	border-top-color: transparent;
	font-family: Arial;
	font-size: small;
}
#content {
	float: left;
	width: 668px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 10px;
	background-color: #000000;
	color: #FFFFFF;
	font-family: Arial;
}

#content a:hover {
	color: #ffffff;
	text-decoration: underline;
}
#content a:active {
	color: #cccccc;
	text-decoration: none;
}


#footer {
	outline-color: #333333;
	border-top-color: #333333;
	border-right-color: #333333;
	border-left-color: #333333;
	outline: #414141;
	text-align: center;
	clear: both;
	width: 948px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #414141;
	color: #CCCCCC;
	border-color: transparent transparent transparent #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
/* Masthead Styles */
#masthead h1 {
	color: #FFFFFF;
	width: inherit;
}
#masthead h3 {
	color: #FFFFFF;
}
/* Navigation Styles */
#navigation ul {
	border-left-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	outline-color: transparent;
	outline: transparent;
	border: transparent;
	border-color: transparent;
	background: transparent;
	border-top: medium transparent;
	list-style-type: none;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
	background-color: transparent;
	border-top-color: transparent;
}
#navigation li {
	border-top-width: thin;
	border-top-style: solid;
	outline: transparent;
	border-top: transparent;
	border-style: solid none none none;
	border-width: thin 0 0 0;
	border-color: transparent;
	display: block;
	margin: 0;
	padding: 0;
	border: 1px transparent solid;
	background-color: transparent;
	outline-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-right-color: transparent;
	border-top-color: transparent;
	height: 25px;
}
#navigation a {
	border-bottom-color: #333333;
	outline-color: #333333;
	outline: transparent medium;
	border-color: #414141;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding: 5px;
	border: 1px transparent;
	background-color: #414141;
	border-left-color: #414141;
	border-right-color: #414141;
	border-top: 1px transparent;
}
#navigation a:hover {
	color: #fff;
	text-decoration: none;
	border: 1px transparent;
	background-color: #113254;
}
/* Content Styles */
#content h1,h2,h3,h4,h5
/* Footer Styles */
}
#content img {
	padding: 5px;
}

/* Footer Styles */
}
#content img {
	margin: 6px;
}
/* Footer Styles */
#footer p {
	color: #808080;
	margin-top: 5px;
}
#footer a {
	color: 333333;
	text-decoration: none;
}
#footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}
a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}